Bug 999721 - Add acknowledgment mode to set of JMS binding config properties
Add acknowledgment mode to set of JMS binding config properties
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ER6
: ---
Assigned To: Keith Babo
Tomas Rohovsky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-21 18:38 EDT by Keith Babo
Modified: 2016-01-04 00:58 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-06 10:25:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-1631 Major Closed JMS binding configuration is missing ack mode 2016-02-19 09:11 EST
JBoss Issue Tracker SWITCHYARD-1781 Major Closed Acknowledge Mode missing from Camel JMS tooling 2016-02-19 09:11 EST

  None (edit)
Description Keith Babo 2013-08-21 18:38:33 EDT
Setting the ack mode is possible in SOA 5 and an available option for Camel JMS endpoints, but we don't include the parameter in our configuration schema.  Add it in.
Comment 4 Jiri Sedlacek 2013-10-23 07:36:33 EDT
acknowledgeMode is present in the schema and model, but it cannot be configured with tooling.
Comment 5 JBoss JIRA Server 2013-10-24 23:48:26 EDT
Rob Cernich <rcernich@redhat.com> made a comment on jira SWITCHYARD-1781

pushed
Comment 6 JBoss JIRA Server 2014-06-16 19:48:12 EDT
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1781 to Closed
Comment 7 JBoss JIRA Server 2014-06-16 19:52:07 EDT
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1631 to Closed

Note You need to log in before you can comment on or make changes to this bug.